/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 0; margin: 0;}

/* ### Main Layout ### */
html, body {height: 100%;}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 16px;
	background: url(images/bg.png) repeat-x top left #f0e9e6;
	color: #363633;
}
table, tr, td, p, li {font-size:12px;}
p, ul {margin: 0 0 14px 0; padding: 0;}
li {margin: 0; padding: 0;}
ol {list-style-image: none;}
ul {margin-left: 15px;}

a, a:visited, a:active {color: #222020;}
a:hover { text-decoration: none;}

#container {
	background:#fff;
}

#container, #cContainer, #header, #main, #footer {
	width: 961px;
	margin: 0 auto;
	position:relative;
}
.home {width: 960px; height:391px;background:url(images/d-spa_logo.jpg) top left no-repeat; }
.home .msg {width: 45%; float: right; padding:  70px 30px;}
.home .msg p{font-size: 18px; line-height: 26px;}
#headerHm,#header {
	background: #f0e9e6;
	padding: 0;
	height: 150px;
	position:relative;
}
#header {
	height:218px;
}
#hImg {position:absolute; left:320px;}
.logo, .logoC {height:135px; width:135px; position:relative; top:6px; left:17px; float:left;}
.logoC {top:10px; left:68px;}
.ph {position:absolute; z-index: 99; top: 105px; left: 396px; font-size: 24px; color:#6b6b6b; font-family:Tahoma, Geneva, sans-serif;}
.contact{ min-height: 118px; width: 294px; float:right; padding: 32px 13px 0 13px; background: #fff; color:#6b6b6b; text-align:justify; line-height:16px; position:absolute; top:0; right:0; z-index:1;}
.contact span{font-size:32px;}
.contact span.read-more, .contact span.read-less{font-size:12px;}
.contact span.read-less{padding-bottom:17px;}
#welcome h1{  font-size: 12px; margin-bottom: 8px; color: #8a533f; font-family: Arial, Helvetica, sans-serif;}
.details{padding-bottom:17px;}
.hmCon  {position:relative; width:259px; float:right; height:218px; background: #fff;}
.phC {position:absolute; z-index: 99; top: 68px; left: 15px; font-size: 24px; line-height:28px; color:#353535; font-family:Tahoma, Geneva, sans-serif;}
.phC span{font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #070707; text-decoration:none;}
.phC .AVANSERnumber-22 a, .phC .AVANSERnumber-22 {font-size:24px; line-height:28px;}
.AVANSERnumber-22 a {text-decoration:none;}
.phC span b{color:#600a58;}
.phC p {padding-top:10px; font-size:12px; line-height:normal; font-family:Tahoma, Geneva, sans-serif; color: #2f2d2d;}
.phC font {color: #978051;}
.more {position:absolute; top:120px; left:270px;}
#main {
	clear: both;
	padding-bottom: 12px;

}
#content {
	width: 629px;
	min-height: 570px;
	float: left;
	padding:37px 35px 37px 37px;
	position:relative;
}

#cContainer{position:relative; float:left; height:auto;}

.hmBoxT, .hmBoxB {width:320px; height:296px; float:left; border-bottom: solid 1px #ffffff;}
.hmBoxB {height:295px; border-bottom: solid 1px #996294;}
.three, .six{ width:321px;}
.hmBoxT h3 a, .hmBoxB h3 a {color:#693d2d; font-size: 30px; font-family:Tahoma, Geneva, sans-serif; background:url(images/top-cir.png) no-repeat bottom left; padding: 253px 0 6px 0; text-align:center; display:block; text-decoration: none;}
.hmBoxB h3 a,.hmBoxB h3 a:hover {background:url(images/bo-circ.png) no-repeat top left; padding: 24px 0 234px 0;}
.hmBoxT h3 a:hover {background:url(images/top-cir-hov.png) no-repeat bottom left;}
.hmBoxB h3 a:hover {background:url(images/bo-circ-hov.png) no-repeat top left;}

.one { background:url(images/one.jpg) no-repeat;}
.two { background:url(images/two.jpg) no-repeat;}
.three { background:url(images/three.jpg) no-repeat;}
.four { background:url(images/four.jpg) no-repeat;}
.five { background:url(images/five.jpg) no-repeat;}
.six { background:url(images/six.jpg) no-repeat;}

#base {border-top: solid 1px #ccc8c8; border-bottom: solid 1px #ccc8c8; position:relative; float:left; width:100%;}
#base a:hover {color: #414042;}
#bO, #bT, #bTh, #bN{background: url(images/nonamalgam.jpg) no-repeat; float:left; height: 236px; width: 232px; text-align:center; color:#070707; font-size:24px; font-family:Tahoma, Geneva, sans-serif; padding-top:15px; line-height:26px;} 
#bO a, #bT a, #bTh a, #bN a {font-size:12px; font-weight:bold; text-decoration:none; color:#484848;}
#bT {background:url(images/ask.jpg) no-repeat; width: 235px;}
#bTh {background:url(images/corporate.jpg) no-repeat; width: 233px;}
#bN {background:url(images/new-pat-offer.jpg) no-repeat; width: 259px;}

#bR, #Rc { background:#e2e2e2; padding-top: 27px; position:relative; float:right; width:259px; height:224px; color:#070707;} 
#Rc { background:#4b6872; color:#ffffff; height:300px;}
.bR1, .Rc1, .Rc4 { width:150px; clear:both; background:url(images/hours.png) no-repeat top left; position:relative; float:left; padding:0 0 10px 59px; margin:0 20px 10px 31px;}
.bR2, .Rc2 { width:150px; clear:both; background:url(images/location.png) no-repeat top left; position:relative; float:left;  padding-left:59px; margin:15px 20px 0 31px; font-size: 12px; color: #070707;}
.bR3, .Rc3 {  width:150px; clear:both;background:url(images/forms.png) no-repeat top left; position:relative; float:left;   padding-left:59px; margin:10px 20px 0 31px;}
.Rc1, .Rc4 { background:url(images/article.jpg) no-repeat top left;}
.Rc2 { background:url(images/implant.jpg) no-repeat top left; color:#ffffff; margin:15px 20px 10px 31px;}
.Rc3 { background:url(images/video.jpg) no-repeat top left; margin:15px 20px 10px 31px;}
.Rc4 {margin:10px 20px 10px 31px;}
.bRdiv, .Rcdiv{float:left;}
#bR a{ color:#222020;}
#Rc a{ color:#ffffff;}

#leftColumn {
	width: 200px;
	float: left;
}
#rightColumn{
	width: 259px;
/*	background:url(images/rcImg.jpg) no-repeat top right;*/
	border-left:  solid 1px #ccc8c8;
	height:100%;
	min-height:449px;
	position:absolute;
	top:0px;
	left:701px;

}
#footer {
	clear: both;
	background: none;
	width:936px;
	text-align:right;
	padding-right:25px;
	padding-top:10px;
	margin: 16px 0 0 0;
	height:50px;
	border-top:dashed gray 1px;
	font-size:11px;
	color: #414042;
}
#footerH {
	clear: both;
	background: none;
	text-align:left;
	padding:12px 0 0 27px;
	border-top:dashed gray 1px;
	font-size:11px;
	color: #414042;
}
#footerH .gPlusF{
	display:none;
	position:absolute;
	height:0;
	visibility:hidden;
}


#fdet {width:640px; height: 255px; float:left; color: #2f2d2d; background:#FFFFFF;}
#fdet .bh, #fdet .bh2 {float:left; margin: 25px 25px 10px 25px; width: 270px; line-height:14px;}
.bh img, .bh2 img{margin:0 10px 0 0; }
#fdet .bh2 {width: 250px; margin: 25px 10px;}
.bh2 p {line-height:12px;}
#fdet h3 { margin-bottom: 10px;}
#fdet a {color:#000000;}
#fdet p{font-size:12px; font-family:Tahoma, Geneva, sans-serif;}

#footer a, #footer p, #footerH a, #footerH p { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; text-decoration: none; color: #414042;}
#footer a:hover, #footerH a:hover  {color: #000000;}
#footer p {margin: 0 0 0 24px;}

#imp {float: left; width: 321px; height: 203px; padding: 26px 0; background: #e9edee; color:#000;}
#imp h3 {font-size: 24px; margin-bottom: 24px;}
#imp a{font-size: 18px; color: #000; background:url(images/arrow.png) no-repeat left; padding-left: 30px; display:block; height: 19px; float:left; text-decoration:none;}
#imp .ln { padding: 18px 0 12px 17px; border-top:dashed gray 1px; float:left; position:relative; width:302px;}
#imp .lp{padding: 0 0 15px 17px; *padding: 0 0 0 17px; float:left; position:relative; width:302px;}
.social { position:relative; line-height: 14px; border-top:dashed gray 1px; display:block;clear:both; padding: 15px 0 10px 30px; color: #58595b; margin: 0;}
.social span{font-weight:bold; padding:0 10px 0 0; float:left;line-height:18px;}
.socialC { line-height: 16px; display:block;clear:both; padding:10px 20px 0 30px; color: #58595b; float:right;}
.socialC span{font-weight:bold; padding:2px 10px 0 0; float:left; color:#070707;}
/* ### Sidebars ### */
.toggler {
	color: #fff;
	padding: 8px 15px;
	background: #5E7780;
	margin: 0 0 10px 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-o-border-radius: 8px;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}

.element p {margin: 5px 10px;}
/*.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}*/
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url(images/logo.gif) top left no-repeat;}
.required_class {color:red;}
h1, h2, h3, h4, h5, h6 {
	font-size: 30px;
	margin: 0;
	padding: 0;
	line-height:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #8a533f;
}
h1 { margin-bottom: 28px;}
h2 {font-size: 18px; margin: 0 0 10px 0; color:#030303;}
h3 {font-size: 12px; margin-bottom: 8px; color:#8a533f; font-family:Arial, Helvetica, sans-serif;}
.lp h3, .bh h3, .bh2 h3{color:#6b6b6b; font-family:Tahoma, Geneva, sans-serif; font-size:24px;}
.lp h3 {color:#000;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}

/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
	float:left;
	/*width: 175px;
	height: 285px;*/
	margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}
/********* Google maps *******/
#map_canvas, #pano { width: 629px; height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden; width: 629px;}
.aligncenter	{display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

#side_box .side_box_element{ width: 181px; padding-bottom: 10px;}

#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

a.selected:link, a.selected:visited {color:green;}

#adminheaderup {
    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);
    color: #CCCCCC;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 28px;
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
	position:absolute;
	top:0;
}

#adminheaderdown
{
/*    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);*/
    color:#FFFFFF;
    direction: ltr;
    font: 13px/28px sans-serif;
/*    height: 28px;*/
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
    position:absolute;
    top:0;
}

#adminheaderup ul, #adminheaderup li, #adminheaderdown ul, #adminheaderdown li 
{
    display: inline;
    margin: 0;
    padding: 0;
    color: black;
    font-weight: bold;
  
}
#dcnLogo {
	float:right;
	margin-right:75px;
	position:relative;
}
#footer #dcnLogo {
	position:absolute;
	top:15px;
	left:25px;
}
.gPlus img{
	width:21px;
	margin-left:5px;
}

/*Treatment GAllery page*/

#Gcontent {
	padding:0 0 40px 0;
	color:#ffffff;
	font-size:16px;
}
#Gcontent a{ color:#ffffff;font-size:16px;}
#Gcontent table td{	font-size:16px;}
#Gcontent table{ margin:20px 255px; background:#8A533F; padding:10px 20px; }